dvi2ps-fontdesc-morisawa5_0.5_all.deb


Advertisement

Description

dvi2ps-fontdesc-morisawa5 - fontdesc files of dvi2ps for Morisawa Basic-5 type faces

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package name dvi2ps-fontdesc-morisawa5
Package version 0.5
Package architecture all
Package type deb
Installed size 52 B
Download size 3.38 KB
Official Mirror archive.ubuntu.com
You can convert DVI file with Morisawa Basic-5 type faces of vfdata-morisawa5
to PS file by dvi2ps with this package.
You should run 'dvi2ps -F morisawa' for Morisawa Basic-5 type faces.

Alternatives

Package Version Architecture Repository
dvi2ps-fontdesc-morisawa5_0.5_all.deb 0.5 all Ubuntu Universe
dvi2ps-fontdesc-morisawa5 - - -

Requires

Name Value
dvi2ps >= 5.1j
texlive-lang-cjk -

Download

Type URL
Binary Package dvi2ps-fontdesc-morisawa5_0.5_all.deb
Source Package dvi2ps-fontdesc-morisawa5

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install dvi2ps-fontdesc-morisawa5 deb package:
    # sudo apt-get install dvi2ps-fontdesc-morisawa5

Files

Path
/etc/texmf/dvi2ps/morisawa
/usr/lib/dvi2ps/morisawa
/usr/lib/dvi2ps/fontsk/asc-morisawa5
/usr/lib/dvi2ps/fontsk/bikan-morisawa5
/usr/share/doc/dvi2ps-fontdesc-morisawa5/README.Debian
/usr/share/doc/dvi2ps-fontdesc-morisawa5/changelog.gz
/usr/share/doc/dvi2ps-fontdesc-morisawa5/copyright

Changelog

2012-10-03 - Atsuhito KOHDA <kohda@debian.org>
dvi2ps-fontdesc-morisawa5 (0.5) unstable; urgency=low
* Modify to be compatible with new TeXLive2012 environment.
So we can't use the package with vfdata-morisawa5 anymore and we removed
vfdata-morisawa5 from Depends field.
* Fix a control file so that this is installable.  Thanks to Andreas Beckmann
<debian AT abeckmann.de> and Colin Watson <cjwatson AT ubuntu.com>.
(Closes: #688253)
* To erase lintian warnings, we refine debian/rules a bit.
2008-07-23 - Atsuhito KOHDA <kohda@debian.org>
dvi2ps-fontdesc-morisawa5 (0.4) unstable; urgency=low
* Renamed fontdesc file bikan-morisawa (to bikan-morisawa5) to avoid 
duplication with dvi2ps.  (Closes: #483462)
* According to the above change, we modified fontdesc file morisawa.
2003-02-13 - Atsuhito KOHDA <kohda@debian.org>
dvi2ps-fontdesc-morisawa5 (0.3.2) unstable; urgency=low
* Fixed fontdesc files for dvi2ps 3.2j
* Now fontdesc file "morisawa" was a conffile.
2002-12-27 - Atsuhito KOHDA <kohda@debian.org>
dvi2ps-fontdesc-morisawa5 (0.3.1) unstable; urgency=low
* Fixed rules; every debhelper commands were now under "binary-indep"
2002-08-28 - Atsuhito KOHDA <kohda@debian.org>
dvi2ps-fontdesc-morisawa5 (0.3) unstable; urgency=low
* Fixed Build-Depends to Build-Depends-Indep as lintian taught me this.
2002-01-23 - Atsuhito KOHDA <kohda@debian.org>
dvi2ps-fontdesc-morisawa5 (0.2) unstable; urgency=low
* Moved in main from contrib because vfdata-morisawa5, on which this package
depends, changed license to the modified BSD.
2001-06-19 - Atsuhito KOHDA <kohda@debian.org>
dvi2ps-fontdesc-morisawa5 (0.1) unstable; urgency=low
* Initial Release.  (closes: #104238)

See Also

Package Description
dvi2ps_5.1j-1.2build1_amd64.deb TeX DVI-driver for NTT JTeX, MulTeX and ASCII pTeX
dvidvi_1.0-8.2_amd64.deb Manipulate .dvi files
dvipng_1.15-1_amd64.deb convert DVI files to PNG graphics
dvips-fontdata-n2bk_0.0.2001.12.12-4_all.deb Virtual font data to process dvi files generated by NTT-JTeX
dvorak7min_1.6.1+repack-2build2_amd64.deb typing tutor for Dvorak keyboards
dvtm_0.15-2_amd64.deb Tiling window management for the console
dwarfdump_20180129-1_amd64.deb utility to dump DWARF debug information from ELF objects
dwarves_1.10-2.1build1_amd64.deb set of advanced DWARF utilities
dwdiff_2.1.1-2build1_amd64.deb diff program that operates word by word
dwgsim_0.1.11-3build1_amd64.deb short sequencing read simulator
dwm_6.1-4_amd64.deb dynamic window manager
dwww_1.13.4_amd64.deb Read all on-line documentation with a WWW browser
dwz_0.12-2_amd64.deb DWARF compression tool
dx-doc_4.4.4-10build2_all.deb OpenDX (IBM Visualization Data Explorer) - documentation
dx_4.4.4-10build2_amd64.deb OpenDX (IBM Visualization Data Explorer) - main package
Advertisement
Advertisement